
Redmine - Feature #13427

Provide input fields and functionality for LDAP failover

2013-03-11 15:06 - Pedro Henrique Rogge Breis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow users to use two different LDAP's, where a primary AD stay out of the air, the other takes over.

Related issues:

Is duplicate of Redmine - Feature #11967: Secondary LDAP Server Closed

History

#1 - 2013-03-11 16:03 - Jan Niggemann (redmine.org team member)

- Subject changed from Working with two AD's. to Provide input fields and functionality for LDAP failover

- Priority changed from High to Normal

#2 - 2013-03-12 07:56 - Toshi MARUYAMA

- Category changed from Accounts / authentication to LDAP

#3 - 2013-04-06 06:14 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #11967.
